<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fW8HBJLzR8OVO5k2RtRJmy:APA91bGiVP_x_3rh8b-WWULWDioQou0K-UoD9l6AqiLOEoA1bsDaApMYkBNXsbE2zk0afiHagy2QIuxCqnGQma0QYmpcmoShD_9iU6QHxcamMxu7fLE9OG0&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756423806034}</string>
</map>
